Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595173 - Manpages fixes
Summary: Manpages fixes
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.2.6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 389_1.3.0
TreeView+ depends on / blocked
 
Reported: 2010-05-23 19:15 UTC by Michele Baldessari
Modified: 2015-01-04 23:42 UTC (History)
2 users (show)

Fixed In Version: 389-ds-base-1.2.10.rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-07 16:10:51 UTC


Attachments (Terms of Use)
Patch to fix hyphenations (deleted)
2010-05-23 19:15 UTC, Michele Baldessari
no flags Details

Description Michele Baldessari 2010-05-23 19:15:47 UTC
Created attachment 415991 [details]
Patch to fix hyphenations

Hi Rich,

I attach some hyphenation fixes for the manpages. It fixes the lintian warnings that are explained here:
http://lintian.debian.org/tags/hyphen-used-as-minus-sign.html

Comment 2 Martin Kosek 2012-01-04 13:31:49 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/87

Comment 3 Rich Megginson 2012-02-07 16:10:51 UTC
Fixed in 389-ds-base-1.2.10.rc1 now in Fedora/EPEL Testing


Note You need to log in before you can comment on or make changes to this bug.